ul.ltabs{

    margin: 0px;
    padding: 0px;
    list-style: none;
    display: table;
    width: 100%;
    table-layout: fixed;
}
ul.ltabs li{
    background: none;
    color: #222;
    display: table-cell;
    width: auto;
    text-align: center;
    padding: 10px 15px;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.ltabs li.current{
    background: #FFD900;
    color: #222;
}

ul.ltabs li:hover{
    background: #ededed;
}




.tab-content{
    display: none;
    background: #FFD900;
    padding: 2px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.tab-content.current{
    display: inherit;
}
/* End */

/* Styles for Custom Accordion */

.item
{
    display : block;
    width : inherit ;
    height : 40px;
    line-height : 25px;
    font-size: 14px;
    background: #f3f3f3;
    border: 1px solid #d3d3d3 ;
    cursor: pointer;
    color: #7D7D7D;
    text-indent: 10px;
    font-weight: bold;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.item-data
{
    display : none ;
    width : inherit ;
    height : auto ;
    border: 1px solid #ccc;
    background-color: #FFFFFF;
}

.hub {
    display: block;
}
.hub-tab {
    background : #eee ;
    color : #000 ;
}
.item-data div{
    margin: 30px;
}

.icon-home, .icon-newspaper, .icon-book, .icon-graduation-cap, .icon-video, .icon-male, .icon-bank, .icon-cog-alt, .icon-medkit, .icon-basket, .icon-industrial-building, .icon-building-filled, .icon-chart-bar, .icon-money  {
    padding-right: .2em;
    font-size: 2em;
}


/* Styles for the Frontello Accounts*/
.icon-plus-circled {
    margin-right: 0.7em;
}

.icon-minus-circled {
    margin-right: 0.7em;
}
.icon-angle-circled-down {
    margin-right: 0.7em;
}

.icon-angle-circled-up {
    margin-right: 0.7em;
}

.icon-angle-circled-right {
    margin-right: 0.7em;
}

